<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="楽天(rakuten.jp)" mcc="440" mnc="11" apn="rakuten.jp" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,dun" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="IMS" mcc="440" mnc="11" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="rakuten lcs" mcc="440" mnc="11" apn="rakuten.lcs" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="emergency" protocol="IPV4V6"/>
</apns>
